How to install lua-expat-dev on Debian 9 (Stretch)